The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Adobe Acrobat/Reader: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Adobe Acrobat/Reader.
Vulnerable software: Acrobat DC Classic, Acrobat DC Continuous.
Severity of this announce: 3/4.
Number of vulnerabilities in this bulletin: 70.
Creation date: 12/02/2019.
Références of this computer vulnerability: APSB19-07, CERTFR-2019-AVI-056, CVE-2019-7018, CVE-2019-7019, CVE-2019-7020, CVE-2019-7021, CVE-2019-7022, CVE-2019-7023, CVE-2019-7024, CVE-2019-7025, CVE-2019-7026, CVE-2019-7027, CVE-2019-7028, CVE-2019-7029, CVE-2019-7030, CVE-2019-7031, CVE-2019-7032, CVE-2019-7033, CVE-2019-7034, CVE-2019-7035, CVE-2019-7036, CVE-2019-7037, CVE-2019-7038, CVE-2019-7039, CVE-2019-7040, CVE-2019-7041, CVE-2019-7042, CVE-2019-7043, CVE-2019-7044, CVE-2019-7045, CVE-2019-7046, CVE-2019-7047, CVE-2019-7048, CVE-2019-7049, CVE-2019-7050, CVE-2019-7051, CVE-2019-7052, CVE-2019-7053, CVE-2019-7054, CVE-2019-7055, CVE-2019-7056, CVE-2019-7057, CVE-2019-7058, CVE-2019-7059, CVE-2019-7060, CVE-2019-7062, CVE-2019-7063, CVE-2019-7064, CVE-2019-7065, CVE-2019-7066, CVE-2019-7067, CVE-2019-7068, CVE-2019-7069, CVE-2019-7070, CVE-2019-7071, CVE-2019-7072, CVE-2019-7073, CVE-2019-7074, CVE-2019-7075, CVE-2019-7076, CVE-2019-7077, CVE-2019-7078, CVE-2019-7079, CVE-2019-7080, CVE-2019-7081, CVE-2019-7082, CVE-2019-7083, CVE-2019-7084, CVE-2019-7085, CVE-2019-7086, CVE-2019-7087, CVE-2019-7089, TALOS-2018-0714, VIGILANCE-VUL-28483, ZDI-19-202, ZDI-19-203, ZDI-19-204, ZDI-19-205, ZDI-19-206, ZDI-19-207, ZDI-19-208, ZDI-19-209, ZDI-19-210, ZDI-19-211, ZDI-19-212, ZDI-19-213, ZDI-19-214, ZDI-19-215, ZDI-19-216, ZDI-19-217, ZDI-19-218, ZDI-19-219.

Description of the vulnerability 

An attacker can use several vulnerabilities of Adobe Acrobat/Reader.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer weakness announce impacts software or systems such as Acrobat DC Classic, Acrobat DC Continuous.

Our Vigil@nce team determined that the severity of this security alert is important.

The trust level is of type confirmed by the editor, with an origin of document.

This bulletin is about 70 vulnerabilities.

An attacker with a expert ability can exploit this vulnerability.

Solutions for this threat 

Adobe Acrobat/Reader Continuous: version 2019.010.20091.
The version 2019.010.20091 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows

Adobe Acrobat/Reader Classic 2017: version 2017.011.30120.
The version 2017.011.30120 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows

Adobe Acrobat/Reader Classic 2015: version 2015.006.30475.
The version 2015.006.30475 is fixed:
  http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a system vulnerability database. Each administrator can customize the list of products for which he wants to receive vulnerability alerts.